using UnityEngine;
using System.Collections;

public class TypedNameValuePair<T>
{
	public TypedNameValuePair()
	{
	}
	
	public TypedNameValuePair(string name, T value)
	{
		this.name = name;
		this.value = value;
	}
	
	public string name { get; set; }
	public T value { get; set; }
}
